/*************************************************************************************************************************
Screen smaller than 680px
*************************************************************************************************************************/
@media all and (max-width: 680px) {

  /* Overall */
  .container {margin: 10px auto; width: 95%; background: #fff; border: 2px solid #d2eada;}
  .header {position: relative; width: 95%; margin: 0 auto; padding: 10px 0;}
  .section,
  .section-wide,
  .aside {clear: both; width: 90%; margin: 30px 5%;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 95%; color: #777;}

  /* .header */
  .header h1,
  .header h5 {font-size: 2.6em; text-align: center; margin: 20px 0 0 0;}
  .header-title {display: block; margin: 0 auto;}
  .header-title:hover {text-decoration: none;}
  .header-desc {text-align: center; color: #ccc; margin-bottom: 20px; font-size: .9em;}

  .header-form {clear: both; overflow: hidden; position: absolute; bottom: 20px; right: 0;}
  .header-text {width: 150px; margin-right: 5px; border: 1px solid #bbb;}

  /* .nav */
  .tinynav {display: block; width: 90%; margin: 10px auto;}
  .nav {position: relative; display: inline-block; background: #fff url('images/teeth_bg.gif') repeat-x top center; border-bottom: 2px solid #d2eada; width: 100%; padding: 35px 0 15px 0; clear: both; line-height: 1em; font-weight: 400;}
  .nav ul {display: none; list-style: none; text-align: center; text-transform: uppercase; font-weight: 700; letter-spacing: 1px;}
  .nav a {display: block; padding: 10px; color: #636363;}

  /* .elastislide */
  .elastislide {position: relative; width: 90%; overflow: hidden; margin: 30px 5%;}
  .es-carousel {overflow: hidden; width: 100%; margin: 0 auto;}
  .es-carousel ul {display: block; position: relative; margin: 0;}
  .es-carousel ul li {margin-right: 3px; float: left; display: block; position: relative; overflow: hidden; font-family: 'Raleway', Sans-serif; font-weight: 800;}
  .es-carousel ul li a {display: block; color: #fff;}
  .es-carousel ul li a img {display: block; border: none; margin: 2px; max-height: 100%; max-width: 100%;}
  .es-carousel ul li span {background: #fedbc1; color: #fff; display: none !important; width: 91%; position: absolute; left: 0; bottom: 0; font-size: 2em; padding: 5%; margin: 0 2px; -moz-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}

  .es-nav {}
  .es-nav span {position: absolute; cursor: pointer;}
  .es-nav span.es-nav-next {right: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat -40px 0; text-indent: -9999em; opacity: .8;}
  .es-nav span.es-nav-prev {left: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999em; opacity: .8;}

  /* .article */
  .article ul.post-meta {clear: both; border-bottom: 1px solid #ccc; overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-meta li {float: left; margin-right: 20px;}

  /* .post-related */
  .post-related-wrap {background: #f5f5f0; padding: 20px 5%; overflow: hidden;}
  h5.post-related-title {font: 700 1.1em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; margin: 0 0 10px 10px; color: #c2c2b7;}
  ul.post-related {list-style: none; margin: 0;}
  ul.post-related li {float: left; width: 29%; text-align: center; margin: 0 2% !important;}

  /* .footer */
  .footer-meta {clear: both; background: #eee; color: #c2c2b7; overflow: hidden; padding: 20px; margin: 10px 30px; font-size: 1.1em; font-weight: 700; text-transform: uppercase; letter-spacing: 1px;}
  ul.footer-icons {margin: 0; list-style: none;}
  ul.footer-icons li {float: left;}
  ul.footer-icons li.title {display: none; padding: 5px 10px 0 0;}

  .footer-icons-twitter,
  .footer-icons-facebook,
  .footer-icons-email,
  .footer-icons-rss,
  .footer-icons-google,
  .footer-icons-flickr,
  .footer-icons-linkedin,
  .footer-icons-youtube,
  .footer-icons-vimeo,
  .footer-icons-instagram,
  .footer-icons-bloglovin,
  .footer-icons-tumblr,
  .footer-icons-pinterest {display: block; width: 32px; height: 32px; float: left; margin: 10px; background: #d2eada url('images/footer_icons.png') no-repeat 0 0; text-indent: -9999em;}

  .footer-icons-twitter {background-position: 0 0;}
  .footer-icons-facebook {background-position: 0 -52px;}
  .footer-icons-email {background-position: 0 -104px;}
  .footer-icons-rss {background-position: 0 -156px;}
  .footer-icons-google {background-position: 0 -208px;}
  .footer-icons-flickr {background-position: 0 -260px;}
  .footer-icons-linkedin {background-position: 0 -312px;}
  .footer-icons-youtube {background-position: 0 -364px;}
  .footer-icons-vimeo {background-position: 0 -416px;}
  .footer-icons-instagram {background-position: 0 -468px;}
  .footer-icons-bloglovin {background-position: 0 -520px;}
  .footer-icons-tumblr {background-position: 0 -520px;}
  .footer-icons-pinterest {background-position: 0 -572px;}

  .footer-icons-twitter:hover {background-color: #269dd5;}
  .footer-icons-facebook:hover {background-color: #0c42b2;}
  .footer-icons-email:hover {background-color: #aaaaaa;}
  .footer-icons-rss:hover {background-color: #f49000;}
  .footer-icons-google:hover {background-color: #fd3000;}
  .footer-icons-flickr:hover {background-color: #fc0077;}
  .footer-icons-linkedin:hover {background-color: #0d5a7b;}
  .footer-icons-youtube:hover {background-color: #ff0000;}
  .footer-icons-vimeo:hover {background-color: #00c1f8;}
  .footer-icons-instagram:hover {background-color: #194f7a;}
  .footer-icons-bloglovin:hover {background-color: #00c4fd;}
  .footer-icons-tumblr:hover {background-color: #00c4fd;}
  .footer-icons-pinterest:hover {background-color: #c70505;}

  .footer-inner {overflow: hidden; padding: 30px 20px; line-height: 1.8em;}
  .footer-widget {float: left; display: block; width: 100%; padding: 10px 0;}
  .footer-widget h4 {font: 700 1.2em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 10px; color: #c2c2b7;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  .footer-copy-meta {background: #fff url('images/teeth_bg.gif') repeat-x bottom center; padding-bottom: 20px;}
  p.footer-copy {width: 95%; clear: both; font-size: .95em; text-align: center; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #eee;}
  p.footer-copy .footer-credit {display: block; clear: both; margin: 10px auto; width: 55px; height: 11px; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999px; margin-top: 5px;}

  /* Shortcodes */
  .left,
  .right,
  .col1,
  .col2,
  .col3,
  .col3-2,
  .col3-1,
  .col4-1,
  .col4-2,
  .col4-3,
  .col4-4,
  .col5-1,
  .col5-2,
  .col5-3,
  .col5-4,
  .col5-5 {clear: both; line-height: 1.8em;}

  .pullquote {width: 85% !important;}

  .sc-slide {position: relative; overflow: hidden; width: 100% !important; height: auto !important; margin: 0 0 20px 0; padding: 0;}

  /* Jigoshop */
  ul.products li {overflow: hidden; margin-bottom: 30px;}
  ul.products li .price {float: none; text-align: left;}
  ul.products li .onsale {margin: 0;}

  /* WooCommerce */
  .col2-set {}
  .col2-set .col-1 {clear: both; width: 100% !important;}
  .col2-set .col-2 {clear: both; width: 100% !important;}
  .product .images,
  .product .summary {clear: both; width: 100% !important;}
  div.product .woocommerce_tabs ul.tabs li a,
  #content div.product .woocommerce_tabs ul.tabs li a,
  div.product .woocommerce_tabs ul.tabs li.active a,
  #content div.product .woocommerce_tabs ul.tabs li.active a {font-size: 0.8em;}
  
  .woocommerce ul.products li,
  .woocommerce-page ul.products li {clear: both !important; width: 100% !important;}

  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail,
  .woocommerce #content table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail {display: none;}
  
  .woocommerce table.cart .product-remove,
  .woocommerce-page table.cart .product-remove,
  .woocommerce #content table.cart .product-remove,
  .woocommerce-page #content table.cart .product-remove {display: none;}

  .woocommerce table.cart td.actions .button.alt,
  .woocommerce-page table.cart td.actions .button.alt,
  .woocommerce #content table.cart td.actions .button.alt,
  .woocommerce-page #content table.cart td.actions .button.alt {margin-top: 10px;}

}

/*************************************************************************************************************************
Screen between 681px and 1020px
*************************************************************************************************************************/
@media all and (min-width: 681px) and (max-width: 1020px) {

  /* Overall */
  .container {margin: 10px auto; width: 95%; background: #fff; border: 2px solid #d2eada;}
  .header {position: relative; width: 95%; margin: 0 auto; padding: 10px 0;}
  .section {float: left; width: 60%; margin: 30px 0 30px 5%;}
  .section-wide {clear: both; width: 90%; margin: 30px 5%;}
  .aside {float: right; width: 25%; margin: 30px 5% 30px 0;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 95%; color: #777;}

  /* .header */
  .header h1,
  .header h5 {font-size: 3.4em; text-align: center; margin: 20px 0 0 0;}
  .header-title {display: block; margin: 0 auto;}
  .header-title:hover {text-decoration: none;}
  .header-desc {text-align: center; color: #ccc; margin-bottom: 20px; font-size: .9em;}

  .header-form {clear: both; overflow: hidden; position: absolute; bottom: 20px; right: 0;}
  .header-text {width: 150px; margin-right: 5px; border: 1px solid #bbb;}

  /* .nav */
  .tinynav {display: none;}
  .nav {position: relative; display: inline-block; background: #fff url('images/teeth_bg.gif') repeat-x top center; border-bottom: 2px solid #d2eada; width: 100%; padding: 35px 0 15px 0; clear: both; line-height: 1em; font-weight: 400;}
  .nav ul {list-style: none; text-align: center; text-transform: uppercase; font-weight: 700; letter-spacing: 1px;}
  .nav a {display: block; padding: 10px; color: #636363;}

  /* .elastislide */
  .elastislide {position: relative; width: 90%; overflow: hidden; margin: 30px 5%;}
  .es-carousel {overflow: hidden; width: 100%; margin: 0 auto;}
  .es-carousel ul {display: block; position: relative; margin: 0;}
  .es-carousel ul li {margin-right: 3px; float: left; display: block; position: relative; overflow: hidden; font-family: 'Raleway', Sans-serif; font-weight: 800;}
  .es-carousel ul li a {display: block; color: #fff;}
  .es-carousel ul li a img {display: block; border: none; margin: 2px; max-height: 100%; max-width: 100%;}
  .es-carousel ul li span {background: #fedbc1; color: #fff; display: block; width: 91%; position: absolute; left: 0; bottom: 0; font-size: 2em; padding: 5%; margin: 0 2px; -moz-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}

  .es-nav {}
  .es-nav span {position: absolute; cursor: pointer;}
  .es-nav span.es-nav-next {right: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat -40px 0; text-indent: -9999em; opacity: .8;}
  .es-nav span.es-nav-prev {left: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999em; opacity: .8;}

  /* .article */
  .article ul.post-meta {clear: both; border-bottom: 1px solid #ccc; overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-meta li {float: left; margin-right: 20px;}

  /* .post-realted */
  .post-related-wrap {background: #f5f5f0; padding: 20px 5%; overflow: hidden;}
  h5.post-related-title {font: 700 1.1em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; margin: 0 0 10px 10px; color: #c2c2b7;}
  ul.post-related {list-style: none; margin: 0;}
  ul.post-related li {float: left; width: 29%; text-align: center; margin: 0 2% !important;}

  /* .footer */
  .footer-meta {clear: both; background: #eee; color: #c2c2b7; overflow: hidden; padding: 20px; margin: 10px 30px; font-size: 1.1em; font-weight: 700; text-transform: uppercase; letter-spacing: 1px;}
  ul.footer-icons {margin: 0; list-style: none;}
  ul.footer-icons li {float: left;}
  ul.footer-icons li.title {display: none; padding: 5px 10px 0 0;}

  .footer-icons-twitter,
  .footer-icons-facebook,
  .footer-icons-email,
  .footer-icons-rss,
  .footer-icons-google,
  .footer-icons-flickr,
  .footer-icons-linkedin,
  .footer-icons-youtube,
  .footer-icons-vimeo,
  .footer-icons-instagram,
  .footer-icons-bloglovin,
  .footer-icons-tumblr,
  .footer-icons-pinterest {display: block; width: 32px; height: 32px; float: left; margin-left: 10px; background: #d2eada url('images/footer_icons.png') no-repeat 0 0; text-indent: -9999em;}

  .footer-icons-twitter {background-position: 0 0;}
  .footer-icons-facebook {background-position: 0 -52px;}
  .footer-icons-email {background-position: 0 -104px;}
  .footer-icons-rss {background-position: 0 -156px;}
  .footer-icons-google {background-position: 0 -208px;}
  .footer-icons-flickr {background-position: 0 -260px;}
  .footer-icons-linkedin {background-position: 0 -312px;}
  .footer-icons-youtube {background-position: 0 -364px;}
  .footer-icons-vimeo {background-position: 0 -416px;}
  .footer-icons-instagram {background-position: 0 -468px;}
  .footer-icons-bloglovin {background-position: 0 -520px;}
  .footer-icons-tumblr {background-position: 0 -520px;}
  .footer-icons-pinterest {background-position: 0 -572px;}

  .footer-icons-twitter:hover {background-color: #269dd5;}
  .footer-icons-facebook:hover {background-color: #0c42b2;}
  .footer-icons-email:hover {background-color: #aaaaaa;}
  .footer-icons-rss:hover {background-color: #f49000;}
  .footer-icons-google:hover {background-color: #fd3000;}
  .footer-icons-flickr:hover {background-color: #fc0077;}
  .footer-icons-linkedin:hover {background-color: #0d5a7b;}
  .footer-icons-youtube:hover {background-color: #ff0000;}
  .footer-icons-vimeo:hover {background-color: #00c1f8;}
  .footer-icons-instagram:hover {background-color: #194f7a;}
  .footer-icons-bloglovin:hover {background-color: #00c4fd;}
  .footer-icons-tumblr:hover {background-color: #00c4fd;}
  .footer-icons-pinterest:hover {background-color: #c70505;}

  .footer-inner {overflow: hidden; padding: 30px 20px; line-height: 1.8em;}
  .footer-widget {float: left; display: block; width: 100%; padding: 10px 0;}
  .footer-widget h4 {font: 700 1.2em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 10px; color: #c2c2b7;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  .footer-copy-meta {background: #fff url('images/teeth_bg.gif') repeat-x bottom center; padding-bottom: 20px;}
  p.footer-copy {width: 95%; clear: both; font-size: .95em; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #eee;}
  p.footer-copy .footer-credit {display: block; float: right; width: 55px; height: 11px; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999px; margin-top: 5px;}

  /* Shortcodes */
  .left {width: 49%; float: left; line-height: 1.8em;}
  .right {width: 49%; float: right; line-height: 1.8em;}

  .col1 {width: 32%; float: left; line-height: 1.8em;}
  .col2 {width: 32%; padding: 0 2%; float: left; line-height: 1.8em;}
  .col3 {width: 32%; float: right; line-height: 1.8em;}

  .col3-2 {width: 64%; float: left; line-height: 1.8em;}
  .col3-1 {width: 32%; float: right; line-height: 1.8em;}

  .col4-1 {width: 24%; float: left; line-height: 1.8em;}
  .col4-2,
  .col4-3 {width: 24%; padding: 0 0 0 2%; float: left; line-height: 1.8em;}
  .col4-4 {width: 24%; float: right; line-height: 1.8em;}

  .col5-1 {width: 18%; float: left; line-height: 1.8em;}
  .col5-2,
  .col5-3,
  .col5-4 {width: 18%; padding: 0 0 0 2%; float: left; line-height: 1.8em;}
  .col5-5 {width: 18%; float: right; line-height: 1.8em;}

  .pullquote {width: 85% !important;}

  .sc-slide {position: relative; overflow: hidden; width: 100% !important; height: auto !important; margin: 0 0 20px 0; padding: 0;}

  /* WooCommerce */
  .col2-set {}
  .col2-set .col-1 {clear: both; width: 100% !important;}
  .col2-set .col-2 {clear: both; width: 100% !important;}
  .product .images,
  .product .summary {clear: both; width: 100% !important;}
  div.product .woocommerce_tabs ul.tabs li a,
  #content div.product .woocommerce_tabs ul.tabs li a,
  div.product .woocommerce_tabs ul.tabs li.active a,
  #content div.product .woocommerce_tabs ul.tabs li.active a {font-size: 0.8em;}

}

/*************************************************************************************************************************
Screen larger than 1021px
*************************************************************************************************************************/
@media all and (min-width: 1021px) {

  /* Overall */
  .container {margin: 10px auto; width: 1020px; background: #fff; border: 2px solid #d2eada;}
  .header {position: relative; width: 1020px; margin: 0 auto; padding: 10px 0;}
  .section {float: left; width: 650px; margin: 30px 0 30px 30px;}
  .section-wide {clear: both; width: 960px; margin: 30px;}
  .aside {float: right; width: 280px; margin: 30px 30px 30px 0;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 1020px; color: #777;}

  /* .header */
  .header h1,
  .header h5 {font-size: 4em; text-align: center; margin: 20px 0 0 0;}
  .header-title {display: block; margin: 0 auto;}
  .header-title:hover {text-decoration: none;}
  .header-desc {text-align: center; color: #ccc; margin-bottom: 20px;}

  .header-form {clear: both; overflow: hidden; position: absolute; bottom: 20px; right: 0;}
  .header-text {width: 150px; margin-right: 5px; border: 1px solid #bbb;}

  /* .nav */
  .tinynav {display: none;}
  .nav {position: relative; display: inline-block; background: #fff url('images/teeth_bg.gif') repeat-x top center; border-bottom: 2px solid #d2eada; width: 100%; padding: 35px 0 15px 0; clear: both; line-height: 1em; font-weight: 400;}
  .nav ul {list-style: none; text-align: center; text-transform: uppercase; font-weight: 700; letter-spacing: 1px;}
  .nav a {display: block; padding: 10px 20px; color: #636363;}

  /* .elastislide */
  .elastislide {position: relative; width: 960px; height: 480px; overflow: hidden; margin: 30px;}
  .es-carousel {overflow: hidden; width: 956px; margin: 0 auto;}
  .es-carousel ul {display: block; position: relative; margin: 0;}
  .es-carousel ul li {height: 480px; margin-right: 3px; float: left; display: block; position: relative; overflow: hidden; font-family: 'Raleway', Sans-serif; font-weight: 800;}
  .es-carousel ul li a {display: block; color: #fff;}
  .es-carousel ul li a img {display: block; border: none; margin: 2px; max-height: 100%; max-width: 100%;}
  .es-carousel ul li span {background: #fedbc1; color: #fff; display: block; width: 91%; position: absolute; left: 0; bottom: 0; font-size: 2em; padding: 5%; margin: 0 2px; -moz-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -ms-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;}

  .es-nav {}
  .es-nav span {position: absolute; cursor: pointer;}
  .es-nav span.es-nav-next {right: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat -40px 0; text-indent: -9999em; opacity: .8;}
  .es-nav span.es-nav-prev {left: 2px; top: 40%; display: block; width: 40px; height: 50px; background: #fff url('images/slide_nav.png') no-repeat 0 0; text-indent: -9999em; opacity: .8;}

  /* .article */
  .article ul.post-meta {clear: both; border-bottom: 1px solid #ccc; overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-meta li {float: left; margin-right: 20px;}

  /* .post-realted */
  .post-related-wrap {background: #f5f5f0; padding: 20px 20px; overflow: hidden;}
  h5.post-related-title {font: 700 1.1em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif !important; letter-spacing: 2px; text-transform: uppercase; margin: 0 0 10px 10px; color: #c2c2b7;}
  ul.post-related {list-style: none; margin: 0;}
  ul.post-related li {float: left; width: 180px; text-align: center; margin: 0 10px !important;}

  /* .footer */
  .footer-meta {clear: both; background: #eee; color: #c2c2b7; overflow: hidden; padding: 20px; margin: 10px 30px; font-size: 1.1em; font-weight: 700; text-transform: uppercase; letter-spacing: 1px;}
  ul.footer-icons {margin: 0; list-style: none;}
  ul.footer-icons li {float: left;}
  ul.footer-icons li.title {padding: 5px 10px 0 0;}

  .footer-icons-twitter,
  .footer-icons-facebook,
  .footer-icons-email,
  .footer-icons-rss,
  .footer-icons-google,
  .footer-icons-flickr,
  .footer-icons-linkedin,
  .footer-icons-youtube,
  .footer-icons-vimeo,
  .footer-icons-instagram,
  .footer-icons-bloglovin,
  .footer-icons-tumblr,
  .footer-icons-pinterest {display: block; width: 32px; height: 32px; float: left; margin-left: 10px; background: #d2eada url('images/footer_icons.png') no-repeat 0 0; text-indent: -9999em;}

  .footer-icons-twitter {background-position: 0 0;}
  .footer-icons-facebook {background-position: 0 -52px;}
  .footer-icons-email {background-position: 0 -104px;}
  .footer-icons-rss {background-position: 0 -156px;}
  .footer-icons-google {background-position: 0 -208px;}
  .footer-icons-flickr {background-position: 0 -260px;}
  .footer-icons-linkedin {background-position: 0 -312px;}
  .footer-icons-youtube {background-position: 0 -364px;}
  .footer-icons-vimeo {background-position: 0 -416px;}
  .footer-icons-instagram {background-position: 0 -468px;}
  .footer-icons-bloglovin {background-position: 0 -520px;}
  .footer-icons-tumblr {background-position: 0 -520px;}
  .footer-icons-pinterest {background-position: 0 -572px;}

  .footer-icons-twitter:hover {background-color: #269dd5;}
  .footer-icons-facebook:hover {background-color: #0c42b2;}
  .footer-icons-email:hover {background-color: #aaaaaa;}
  .footer-icons-rss:hover {background-color: #f49000;}
  .footer-icons-google:hover {background-color: #fd3000;}
  .footer-icons-flickr:hover {background-color: #fc0077;}
  .footer-icons-linkedin:hover {background-color: #0d5a7b;}
  .footer-icons-youtube:hover {background-color: #ff0000;}
  .footer-icons-vimeo:hover {background-color: #00c1f8;}
  .footer-icons-instagram:hover {background-color: #194f7a;}
  .footer-icons-bloglovin:hover {background-color: #00c4fd;}
  .footer-icons-tumblr:hover {background-color: #00c4fd;}
  .footer-icons-pinterest:hover {background-color: #c70505;}

  .footer-inner {overflow: hidden; padding: 30px 20px; line-height: 1.8em;}
  .footer-widget {float: left; display: block; width: 300px; padding: 10px;}
  .footer-widget h4 {font: 700 1.2em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; margin-bottom: 10px; color: #c2c2b7;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  .footer-copy-meta {background: #fff url('images/teeth_bg.gif') repeat-x bottom center; padding-bottom: 20px;}
  p.footer-copy {width: 960px; clear: both; font-size: .95em; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #eee;}
  p.footer-copy .footer-credit {display: block; float: right; width: 55px; height: 11px; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999px; margin-top: 5px;}

  /* Shortcodes */
  .left {width: 49%; float: left; line-height: 1.8em;}
  .right {width: 49%; float: right; line-height: 1.8em;}

  .col1 {width: 32%; float: left; line-height: 1.8em;}
  .col2 {width: 32%; padding: 0 2%; float: left; line-height: 1.8em;}
  .col3 {width: 32%; float: right; line-height: 1.8em;}

  .col3-2 {width: 64%; float: left; line-height: 1.8em;}
  .col3-1 {width: 32%; float: right; line-height: 1.8em;}

  .col4-1 {width: 24%; float: left; line-height: 1.8em;}
  .col4-2,
  .col4-3 {width: 24%; padding: 0 0 0 2%; float: left; line-height: 1.8em;}
  .col4-4 {width: 24%; float: right; line-height: 1.8em;}

  .col5-1 {width: 18%; float: left; line-height: 1.8em;}
  .col5-2,
  .col5-3,
  .col5-4 {width: 18%; padding: 0 0 0 2%; float: left; line-height: 1.8em;}
  .col5-5 {width: 18%; float: right; line-height: 1.8em;}

  .sc-slide {position: relative; overflow: hidden; width: 100%; margin: 0 0 20px 0; padding: 0;}

}


/* Overall */
body {font: 400 .8em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; color: #666; /*background: #fff url('images/background.jpg') repeat top center;*/}
body p {margin-bottom: 20px; line-height: 1.8em; word-wrap: break-word;}

/* hgroup */
h1,
h2,
h3,
h4,
h5,
h6 {line-height: 1.2em; margin-bottom: 15px; font-family: 'Raleway', Sans-serif; font-weight: 800;}
h1 {font-size: 2em; color: #f26532;}
h2 {font-size: 1.8em; color: #f26532;}
h3 {font-size: 1.6em; color: #333;}
h4 {font-size: 1.4em; color: #333;}
h5 {font-size: 1.2em; color: #555;}
h6 {font-size: 1em; color: #555;}

/* Links */
a {color: #f26532; text-decoration: none; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
a:active {color: #000;}
a:hover {text-decoration: underline;}

/* .nav */
.nav a:hover {text-decoration: none; color: #f26532;}

.nav .current-menu-item > a,
.nav .current-menu-ancestor > a,
.nav .current_page_item > a,
.nav .current_page_ancestor > a {color: #f26532;}

.nav li {display: inline-block; text-align: left; position: relative; z-index: 100;}
.nav li:hover {}

.nav ul li.has-sub > a {background-image: url('images/menu_down.gif'); background-repeat: no-repeat; background-position: right center;}
.nav ul ul li.has-sub > a {background-image: url('images/menu_right.gif'); background-repeat: no-repeat; background-position: right center;}

.nav ul ul a {}

.nav ul ul {position: absolute; width: 200px; background: #fff; z-index: 200; border-top: 1px solid #eee;}
.nav ul ul li {display: block; float: none; border-bottom: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;}
.nav ul ul ul {position: absolute; left: 198px; top: -1px;}

.nav li:hover > ul {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  zoom: 1;
  visibility: visible;
  height: auto;
}

.nav ul ul {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-transition: opacity .2s ease-in-out;
  -moz-transition: opacity .2s ease-in-out;
  -o-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
  zoom: 0;
  visibility: hidden;
  height: 0;
}

/* .article */
.sticky {}
.article {margin-bottom: 50px; overflow: hidden; clear: both;}
.article .post-thumb {padding: 2px; border: 1px solid #ddd;}
.article .post-thumbnail {border: 0;}
.article .post-header {margin-bottom: 30px; padding-bottom: 10px; border-bottom: 5px solid #f5f5f0;}
.article .post-date {font-weight: 700; color: #c2c2b7; text-transform: uppercase; display: block; margin-bottom: 10px;}
.article .post-title {font-size: 2em; text-transform: uppercase; color: #f26532; margin-bottom: 5px; line-height: 1.2em;}
p.article-meta {font-weight: 700; color: #c2c2b7; text-transform: uppercase;}

.article .archives {overflow: hidden; clear: both; padding: 10px 0;}
.article .archives .archives-box {width: 45%; float: left; padding: 2px;}

/* .article misc */
.article blockquote {display: block; clear: both; margin: 20px 0; padding: 0 20px 0 40px; background: url('images/blockquote.png') no-repeat 0 0; font-style: italic; color: #888;}
.article blockquote p {padding: 0;}
.article ul {margin: 0 0 20px 25px; list-style: circle outside;}
.article ol {margin: 0 0 20px 25px; list-style: decimal outside;}
.article li {margin: 3px 0; line-height: 1.8em;}
.article .post-author-bio {line-height: 1.8em; clear: both; overflow: hidden; background: #f9f9f9; border: 1px solid #ddd; padding: 20px;}

/* .article misc */
.breadcrumb {padding: 5px 10px; margin-bottom: 30px; font-size: .85em; background: #fafafa; border: 1px solid #eee;}

.pagetitle {padding: 20px 0; font-size: 1em; color: #999; text-transform: uppercase; letter-spacing: .2em;}

.page-pagination {clear: both; padding: 5px 0; line-height: 1em;}
.page-pagination .page-pagination-title {font-weight: bold;}
.page-pagination .page-pagination-number {display: inline-block; border: 1px solid #ccc; padding: 5px 8px;}
.page-pagination a .page-pagination-number {}
.page-pagination a .page-pagination-number:hover {text-decoration: none;}

.pagination {clear: both; font-size: .85em; padding: 10px 0; overflow: hidden; list-style: none;}
.pagination a:hover,
.pagination .current {padding: 5px 10px; margin-right: 5px; background: #f26532; color: #fff; text-decoration: none;}
.pagination a {padding: 5px 10px; margin-right: 5px; background: #ccc; color: #000;}

.post-footer {clear: both; padding: 20px 0 0 0; margin: 10px 0; border-bottom: 1px solid #eee;}
.post-footer h5 {margin-top: 20px; font-size: 2em;}
.post-footer ul {margin: 0; list-style: none;}
.post-footer ul li {margin: 5px 0;}

ul.post-info-meta {color: #888; padding: 0;}
ul.post-info-meta li {list-style: none; float: left;}
ul.post-info-meta li .post-print {display: block; width: 55px; height: 20px; background: url('images/post_print.gif') no-repeat 0 0; text-indent: -9999em;}

.footer-navi {clear: both; overflow: hidden; padding: 0 !important; margin-bottom: 20px; border-top: 1px solid #eee;}
.footer-navi li.previous {float: left;}
.footer-navi li.next {float: right;}

/* .gallery */
.gallery {clear: both; overflow: hidden;}
.gallery .gallery-item {margin-top: 0 !important;}
.gallery dl {margin: 0;}
.gallery a {padding: 5px; display: block;}
.gallery a img {max-width: 100%; height: auto;}
.gallery-caption {font-size: .9em;}

/* .side-widget */
.side-widget {margin-bottom: 20px; overflow: hidden; clear: both;}
.textwidget {overflow: hidden; margin-bottom: 10px; clear: both;}
.side-widget h3 {background: #f5f5f0; font: 700 1.1em 'Noto Sans', Lucida Sans Unicode, Lucida Grande, Verdana, Tahoma, Arial, Sans-serif; letter-spacing: 2px; text-transform: uppercase; text-align: center; padding: 10px 0; margin-bottom: 10px; color: #c2c2b7;}
.side-widget select {width: 90%;}
.side-widget ol,
.side-widget ul {clear: both; list-style: none;}
.side-widget ol.children,
.side-widget ul.children {clear: both; list-style: none; margin-left: 20px;}
.side-widget ol li,
.side-widget ul li {margin: 5px 0; line-height: 1.8em;}

/* .sideform */
.sideform {clear: both; overflow: hidden; text-align: center;}
.sidetext {width: 90%; margin: 2px auto; color: #888; border: 1px solid #bbb;}

/***** WIDGET *****/
/* .location */
.location {}
.location li {padding-left: 30px;}
.location li.address {background: url('images/info_icons.png') no-repeat 0 -96px;}
.location li.email {background: url('images/info_icons.png') no-repeat 0 4px;}
.location li.phone {background: url('images/info_icons.png') no-repeat 0 -28px;}
.location li.fax {background: url('images/info_icons.png') no-repeat 0 -60px;}

/* .social-icons */
/*
ul.social-icons li {float: left;}
.social-twitter,
.social-facebook,
.social-email,
.social-rss,
.social-google,
.social-flickr,
.social-linkedin,
.social-youtube,
.social-vimeo,
.social-instagram,
.social-pinterest,
.social-bloglovin {display: block; width: 48px; height: 48px; float: left; background: url('images/social_icons.png') no-repeat; text-indent: -9999px;}
.social-twitter {background-position: 0 0; margin-right: 10px;}
.social-facebook {background-position: 0 -68px; margin-right: 10px;}
.social-email {background-position: 0 -136px; margin-right: 10px;}
.social-rss {background-position: 0 -204px;}
.social-google {background-position: 0 -272px; margin-right: 10px;}
.social-flickr {background-position: 0 -340px; margin-right: 10px;}
.social-linkedin {background-position: 0 -408px; margin-right: 10px;}
.social-youtube {background-position: 0 -476px; margin-right: 10px;}
.social-vimeo {background-position: 0 -544px; margin-right: 10px;}
.social-instagram {background-position: 0 -612px; margin-right: 10px;}
.social-bloglovin {background-position: 0 -680px; margin-right: 10px;}
.social-pinterest {background-position: 0 -749px; margin-right: 10px;}
*/

/* .social-icons */
ul.social-icons li {float: left; border: none !important; list-style: none;}
.social-twitter,
.social-facebook,
.social-email,
.social-rss,
.social-google,
.social-flickr,
.social-linkedin,
.social-youtube,
.social-vimeo,
.social-instagram,
.social-pinterest,
.social-bloglovin,
.social-tumblr {display: block; width: 48px; height: 48px; float: left; background: url('images/social_icons.png') no-repeat; text-indent: -9999px;}
.social-twitter {background-position: 0 0; background-color: #ccc; margin-right: 8px;}
.social-facebook {background-position: 0 -68px; margin-right: 8px;}
.social-email {background-position: 0 -136px; margin-right: 8px;}
.social-rss {background-position: 0 -204px;}
.social-google {background-position: 0 -272px; margin-right: 8px;}
.social-flickr {background-position: 0 -340px; margin-right: 8px;}
.social-linkedin {background-position: 0 -408px; margin-right: 8px;}
.social-youtube {background-position: 0 -476px; margin-right: 8px;}
.social-vimeo {background-position: 0 -544px; margin-right: 8px;}
.social-instagram {background-position: 0 -612px; margin-right: 8px;}
.social-bloglovin {background-position: 0 -680px; margin-right: 8px;}
.social-pinterest {background-position: 0 -749px; margin-right: 8px;}
.social-tumblr {background-position: 0 -807px; margin-right: 8px;}

/* .comment-box */
.comment-box {clear: both; margin-top: 20px; padding: 0 10px; overflow: hidden;}
.comment-box h4 {font-size: 1.4em; margin: 10px 0;}
#commentform label {display: inline-block; width: 80px; margin: 0; vertical-align: top;}
#respond {padding: 10px; background: #fff;}
p.comment-inputs {margin-bottom: 0;}
.required-input {color: #f00;}
.comment-input {width: 50%;}
.comment-textarea {width: 95%; height: 80px;}
.comment-input,
.comment-textarea {border: 1px solid #ccc; padding: 5px; color: #999; font: normal .85em Verdana, Tahoma, Arial, San-serif;}
.avatar {margin-right: 20px; float: left; border: 1px solid #999;}
.comment-meta {clear: both; overflow: hidden;}
.comment-meta h6 {font-size: 1em; margin-bottom: 3px;}
.comment-meta small {font-style: italic; color: #999; font-size: .85em;}
ol.commentlist {margin: 0;}
ol.commentlist li {border-bottom: 1px solid #ddd; margin-bottom: 20px; list-style: none;}
ol.commentlist li p {padding: 5px 0; margin: 0 0 10px 55px; line-height: 1.8em;}
ol.commentlist li ul {padding: 0;}
ol.commentlist li ul.children li {border: none; border-left: 1px solid #ddd; padding: 0 0 0 30px; margin: 0; list-style: none;}
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist .parent {}
ol.commentlist .comment-content {overflow: hidden;}
ol.commentlist .comment {overflow: hidden; padding: 10px 0;}
ol.commentlist .children {}
ol.commentlist .pingback {}
ol.commentlist .bypostauthor {}
ol.commentlist .comment-author {}
ol.commentlist .comment-author-admin {}
ol.commentlist .alt {}
ol.commentlist .odd {}
ol.commentlist .even {}
ol.commentlist .thread-alt {}
ol.commentlist .thread-odd {}
ol.commentlist .thread-even {}
ol.commentlist li ul.children .alt {}
ol.commentlist li ul.children .odd {}
ol.commentlist li ul.children .even {}
ol.commentlist .vcard {}
ol.commentlist .vcard cite.fn {}
ol.commentlist .vcard span.says {}
ol.commentlist .vcard img.photo {}
ol.commentlist .vcard img.avatar {}
ol.commentlist .vcard cite.fn a.url {}
a.comment-reply-link  {background: #f26532; color: #fff; padding: 2px 5px; font: normal .85em Verdana, Tahoma, Arial, San-serif;}
a#cancel-comment-reply-link {background: #f26532; color: #fff; padding: 2px 5px; font: normal .7em Verdana, Tahoma, Arial, San-serif;}
a.comment-reply-link:hover {color: #fff; text-decoration: underline;}
a.comment-reply-link {float: right;}
.comment-pagination {clear: both; overflow: hidden; margin: 10px 0;}

/* #wp-calendar */
#wp-calendar {text-align: center; width: 100%; font-size: .9em; background: #fff;}
#wp-calendar caption {font-weight: bold; background: #fff; text-align: center; padding: 5px 0; border-top: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;}
#wp-calendar th {font-style: normal; text-transform: capitalize; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar td {font-style: normal; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar tr {border-top: 1px solid #eee; border-left: 1px solid #eee;}
#wp-calendar tfoot td {border-bottom: 1px solid #eee;}

/* img */
img {max-width: 100%; height: auto;}
img.aligncenter {display: block; margin: 0 auto 10px auto;}
img.alignright {display: inline; margin: 0 0 10px 20px;}
img.alignleft {display: inline; margin: 0 20px 10px 0;}
.aligncenter,
.centered {display: block; margin: 0 auto 10px auto;}
.alignleft {float: left; margin: 0 20px 10px 0;}
.alignright {float: right; margin: 0 0 10px 20px;}
.attachment-caption {text-align: center; font-weight: 700;}
.attachment-desc {text-align: center;}

/* .wp-caption */
.aligncenter,
div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.wp-caption {border: 1px solid #ccc; background: #efefef; padding: 1%; text-align: center; max-width: 96%;}
.wp-caption img {border: 0;}
.wp-caption p.wp-caption-text {font-size: 0.85em; line-height: 1.2em; padding: 3px 0; margin: 0;}

/* Input and label */
select:focus,
textarea:focus,
input:focus {border: 1px solid #888; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2);}

label {display: inline-block; margin-right: 20px; vertical-align: top;}
select,
textarea,
input {border: 1px solid #ccc; color: #888; padding: 5px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
input[type=submit] {border: 1px solid #ddd; color: #555; cursor: pointer; padding: 5px 10px;
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
input[type=submit]:hover {border: 1px solid #aaa;
 -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2);
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.input-button {border: 1px solid #ccc; color: #555; cursor: pointer; background: #eee; padding: 4px 10px 6px 10px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.input-button:hover {border: 1px solid #aaa; background: #ccc;}

/* Misc */
.side-widget ul:last-child,
.side-widget ol:last-child,
.side-widget dl:last-child {margin: 0;}
.hidden {display: none;}
.success {color: #159776;}
.error {color: #d70a16;}
.require {color: #d70a16; }
.focused {border: 1px solid #888; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2);}
.highlight {background: #efefef; padding: 0 2px;}
.button {padding: 1px 5px;}
.fade {filter: alpha(opacity=50); opacity: .5;}
.clearfix {clear: both; height: 10px;}
.split-columns {overflow: auto; width: 100%; margin-bottom: 15px;}
.shadow {-webkit-box-shadow: 0 0 5px 0 #aaa; box-shadow: 0 0 5px 0 #aaa;}
.transparency {background-color: rgba(255, 255, 255, .8);}
.noborder,
.noborder tbody,
.noborder thead,
.noborder tfoot,
.noborder tr,
.noborder td,
.noborder th {border: none;}
.radius-50 {-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.radius-30 {-moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
.radius-20 {-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.radius-10 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.radius-8 {-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.radius-4 {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.radius-2 {-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}
.width-100 {width: 100%;}
.width-95 {width: 95%;}
.width-90 {width: 90%;}
.width-85 {width: 85%;}
.width-80 {width: 80%;}
.width-75 {width: 75%;}
.width-70 {width: 70%;}
.width-65 {width: 65%;}
.width-60 {width: 60%;}
.width-55 {width: 55%;}
.width-50 {width: 50%;}
.width-45 {width: 45%;}
.width-40 {width: 40%;}
.width-35 {width: 35%;}
.width-30 {width: 30%;}
.width-25 {width: 25%;}
.width-20 {width: 20%;}
.width-15 {width: 15%;}
.width-10 {width: 10%;}

/* Shortcodes */

.tooltip {cursor: pointer; border-bottom: 1px dashed #ccc;}
.tooltip:hover span.tip {margin-left: 20px; opacity: 1; display: inline-block; border: 1px solid #ddd; background: #fff; padding: 5px 10px; color: #333; font-size: .9em;}
.tip {position: absolute; margin-left: -9999em; opacity: 0; max-width: 300px; z-index: 1000;}
.tip:before {position: absolute; top: 5px; display: inline-block; border-top: 6px solid transparent; border-right:6px solid #555; border-bottom: 6px solid transparent; left: -6px; content: '';}
.tip:after {position: absolute; top: 5px; display: inline-block; border-top: 6px solid transparent; border-right: 6px solid #fff; border-bottom: 6px solid transparent; left: -6px; content: '';}

.accordion-wrap {position: relative;}
.accordion-title {padding: 10px 10px 10px 30px; font-weight: 400; background: #f26532 url('images/accordion_closed.gif') no-repeat 10px 12px; color: #fff; cursor: pointer; margin-bottom: 5px; line-height: 1em;}
.accordion-open {background: #555 url('images/accordion_opened.gif') no-repeat 10px 15px;}
.accordion-content {padding-bottom: 15px; width: 100%; line-height: 1.8em;}

.post-button {display: inline-block; line-height: 1em; padding: 8px 10px; color: #fff; background: #f26532;}
.post-button:hover {background: #555; color: #fff;}

#contact-form {overflow: hidden;}
.contact-form-text {width: 90%; margin-bottom: 10px;}
.contact-form-textarea {width: 90%; height: 150px; margin-bottom: 10px;}
.notification_error {font-size: .9em; border: 1px solid #ffe432; background: #fff3a0; padding: 5px;}
.contact-form-sending {display: inline-block; width: 16px; height: 16px; background: url('images/loading.gif') no-repeat 0 0; text-indent: -9999em;}

.pullquote {font-size: 1.4em;}

.warning,
.question,
.disclaim {display: block; padding: 10px 10px 10px 30px; overflow: hidden; line-height: 1.8em;}
.warning {border: 1px solid #eed3d7; background: #f2dede url('images/warning.png') no-repeat 5px 12px; color: #b94a48;}
.question {border: 1px solid #bce8f1; background: #d9edf7 url('images/question.png') no-repeat 5px 12px; color: #3a87ad;}
.disclaim {border: 1px solid #fbeee0; background: #fcf8e3 url('images/disclaim.png') no-repeat 5px 12px; color: #c09853;}

.warning p:last-child,
.question p:last-child,
.disclaim p:last-child,
.warning ul:last-child,
.question ol:last-child,
.disclaim dl:last-child {margin: 0;}

.rslides {position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0 !important; list-style: none !important;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides li p.caption {background: #000; zoom: 1;}
.rslides li p.caption {text-align: center; margin: 0; position: absolute; bottom: 0; background: rgba(255,255,255,.5); color: #000; width: 96%; z-index: 8; padding: 2%; opacity: .8; text-align: left !important;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}

.sc-slide .rslides_tabs {list-style: none; margin: 0; text-align: center;}
.sc-slide .rslides_tabs li {display: inline-block; line-height: 1em; zoom: 1; *display: inline;}
.sc-slide .rslides_tabs li a {display: block; width: 16px; height: 16px; background: #ccc; margin: 0 5px; text-indent: -9999em; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.sc-slide .rslides_tabs li.rslides_here a {background: #f26532;}

table.variations tr,
table.variations td {border: 1px solid transparent !important;}